Trustwave issue

Viewing 1 post (of 1 total)
  • Author
    Posts
  • Avatar
    theel1997
    Member
    #161274

    Hi,

    I hope this is the right area to post this issue. I’ve been working on trying to resolve this issue for a while. Ok, I have a network that uses Trustwave to scan for PCI Compliance. Well, the last few have failed with the following results:
    PCI Status – Fail
    BEAST (Browser Exploit Against SSL/TLS) Vulnerability, CVE-2011-3389.

    Now, I’ve looked up the error message and everything points to installing update MS12-006 and Cumulative Security Update for Internet Explorer (2618444) MS11-099.
    I have installed the update for all the servers on the network. The scan ran again after another month and failed with the same result.

    I need some help to determine what is the fix for this issue so the next time the PCI scan runs, it will pass. There are both Server 2008 and 2003 on the network.

    Thanks

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.